EBOOK-VIEWER(1)

NAME
ebook-viewer - ebook-viewer

ebook-viewer [options] fichier

Visualiser un livre numérique.

Chaque fois que vous passez à ebook-viewer des arguments comportant des espaces, entourez l’argument à l’aide de guillemets. Par exemple: "/some path/with spaces"

[OPTIONS]

--continue
    Continuer la lecture du livre précédemment ouvert

--detach
    Détacher du terminal de contrôle, s'il y en a un (linux uniquement)

--force-reload
    Forcer le rechargement de tous les livres ouverts

--full-screen, --fullscreen, -f
    Si précisé, la fenêtre de la visionneuse essaiera, au démarrage, de s’ouvrir en plein écran.

--help, -h
    affiche ce message d'aide et quitte

--open-at
    La position à laquelle ouvrir le livre spécifié. La position est un emplacement ou une position que vous pouvez obtenir en utilisant l'action Aller à->Emplacement dans les commandes de la visionneuse. Alternativement, vous pouvez utiliser le formulaire toc:quelque chose et il s'ouvrira à l'emplacement de la première entrée de la table des matières qui contient la chaîne "quelque chose". La forme toc-href:quelque chose correspondra à la href (destination du lien interne) des nœuds toc. La correspondance est exacte, si vous voulez faire correspondre une chaîne de caractères, utilisez le formulaire toc-href-contains:quelque chose.

--raise-window
    Si spécifié, la fenêtre de la visionneuse essaiera, au lancement, d’apparaître au premier plan.

--version
    affiche le numéro de version du logiciel et quitte

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal